:root {
	--corOriginal: #0076bf;
	--corPrincipal: #1983C5;
	--corSecundaria: #29aae3;
}


Table.Principal TR TD.Menu {
	/*width: 180px;*/
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
}

DIV.MenuHorizontalPC * {
	font-size: 11px;
	font-weight: bold;
	/*font-family: Helvetica,Tahoma, Arial, sans-serif;*/
	font-family: "Gill Sans", system-ui, Helvetica, Tahoma, Arial, sans-serif;
	text-transform: uppercase;
}

DIV.MenuHorizontalPC {
	text-align: left;
	/*background: #0076bf;*/
	border: 0px;
	margin-bottom: 2px;
	padding: 0px;
	width: 100%;
	height: 30px;
}



/* Grupo ROOT */
DIV.MenuHorizontalPC Table.GrupoRoot 
{
	padding: 0px;	
	min-height:30px;
}

/* Item */
DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item
{
	padding: 0px 12px 0 5px;

	/*font-family: Tahoma;
	font-size: 10px; 
	font-weight: bold;*/

	color: white; 
	cursor: default;
}

DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item IMG.ImagemLink,
DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item_Hover IMG.ImagemLink
{	
	width :20px;
	height:12px;	
}


DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item IMG.Imagem
{
	background: url(imagens/menu_h_seta.gif) no-repeat center center;
	width :20px;
	height:12px;	
}

DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item IMG.ImagemSubItens
{
	/*background: url(imagens/menu_h_seta_v.gif) no-repeat center center;*/
	width :20px;
	height:12px;
	border:0;
}

DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item A
{		
	/*font-family: Tahoma;
	font-size: 9px;
	font-weight: bold;
	text-transform:uppercase;*/	
}

DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item A, 
DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item_hover A
{	
	height:30px;
	text-decoration: none;
	color: white;
	cursor: pointer;
	white-space: nowrap;

}

/* Item Hover*/
DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item_hover {
	padding: 0px 12px 0px 5px;
/*		font-family: Tahoma;
	font-size: 9px; 
	font-weight: bold;*/
	color: white;
	cursor: pointer;
}

DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item_hover IMG.Imagem {
	background: url(imagens/menu_h_seta_v_on.gif) no-repeat center center;
	width: 20px;
	height: 12px;
	border: 0;
}

DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item_hover IMG.ImagemSubItens {
	background: url(imagens/menu_h_seta_v_on.gif) no-repeat center center;
	width: 20px;
	height: 12px;
	border: 0;
}

DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item_hover A {

}

/* Item Desabilitado*/
DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item_Desabilitado
{
	
	padding: 0px; 	
	padding-left:5px;
	padding-right:12px;
	
/*	font-family:Verdana; 		
	font-size:10px; 
	font-weight:bold; */
	display:inline;
}

DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item_Desabilitado IMG.Imagem
{
	background-image: url(imagens/FIG_MenuItemDesabilitado.gif);
	width :20px;
	height:12px;
	border:0;
}

DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item_Desabilitado IMG.ImagemSubItens
{
	background: url(imagens/menu_h_seta_v.gif) no-repeat center center;
	width :20px;
	height:12px;
	border:0;
}

DIV.MenuHorizontalPC Table.GrupoRoot TR TD Table.Item_Desabilitado A
{
	height:0px; 			
		
/*	font-family: Verdana; 
	font-size: 10px; 
	font-weight: bold;*/
	text-decoration:none; 	
		
	color: GrayText;
	cursor: default;
}

/*----------------------------------*/





/* Grupo normal */
DIV.MenuHorizontalPC Table.Grupo
{
	top: 0px;		
	left: 0px; 
	background-color: #1983C5;
	/*background-color: #0076bf;*/
	border:solid 1px #0076bf;
	padding: 0px; 
	
	position: absolute; 
	visibility:hidden;	
}

/* Item */

DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item .TdImagem, DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item_hover .TdImagem{width:24px;}

DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item
{
	
	width:100%;
	
	padding: 0px; 
	padding-left: 5px;
	padding-right: 12px;

/*	font-family: Verdana; 
	font-size: 10px; 
	font-weight: bold;*/

	color: white; 
	cursor: default;
	height:25px;		
}

DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item IMG.Imagem
{
	background: url(imagens/menu_h_seta_v.gif) no-repeat center center;
	width :20px;
	height:12px;
	border:0;	 		
}

DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item IMG.ImagemSubItens
{
	background: url(imagens/menu_h_seta_subitens.gif) no-repeat center center;
	width :20px;
	height:12px;
	border:0;
}

DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item A
{
	height:0px; 			
		
/*	font-family: Verdana; 
	font-size: 9px; 
	font-weight: bold;
	text-transform:uppercase;
*/

	color: white; 
	cursor: pointer;
	
	
}

/* Item Hover*/
	DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item_hover {
		
		width: 100%;
		background: #29aae3;
		padding: 0px;
		padding-left: 5px;
		padding-right: 12px;
		/*font-family: Verdana;
		font-size: 10px;
		font-weight: bold;*/
		color: white;
		cursor: pointer;
		height: 25px;
		/*border-bottom: 1px solid #0076bf;
		border-top: 1px solid #0076bf;*/
	}

DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item_hover IMG.Imagem
{
	background: url(imagens/menu_h_seta_v_on.gif) no-repeat center center;
	width :20px;
	height:12px;
	border:0;
}

DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item_hover IMG.ImagemSubItens
{
	background: url(imagens/menu_h_seta_subitens.gif) no-repeat center center;
	width :20px;
	height:12px;
	border:0;
}

DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item_hover A
{
	height:0px; 		
	
	/*font-family:Verdana; 
	font-size:9px; 
	font-weight:bold; 
	text-transform:uppercase;
	*/
	text-decoration:none; 
	
	color:white; 
	cursor:pointer;	
	
}

/* Item Desabilitado*/
DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item_Desabilitado
{
	
	padding: 0px; 	
	padding-left:5px;
	padding-right:12px;
	
	/*font-family:Verdana; 		
	font-size:10px; 
	font-weight:bold; */
}

DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item_Desabilitado IMG.Imagem
{
	background-image: url(imagens/FIG_MenuItemDesabilitado.gif);
	width :20px;
	height:12px;
	border:0;
}

DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item_Desabilitado IMG.ImagemSubItens
{
	background: url(imagens/menu_h_seta_v.gif) no-repeat center center;
	width :20px;
	height:12px;
	border:0;
}

DIV.MenuHorizontalPC Table.Grupo TR TD Table.Item_Desabilitado A
{
	height:0px; 			
		
	/*font-family: Verdana; 
	font-size: 10px; 
	font-weight: bold;*/
	text-decoration:none; 	
		
	color: GrayText;
	cursor: default;
}



DIV.MenuHorizontalPC Table.Grupo TR TD IMG.Separador
{
	width:100%;	
	height:2px; 
	background-image: url(imagens/menu_h_item_separador.gif);	
	line-height:2px; 
}





/*
	Estilos para o menu de apps
*/


.menu-container {
	display: grid;
	grid-template-columns: 50px 1fr;
	grid-template-rows: 1fr;
	gap: 0px 0px;
	grid-auto-flow: column;
	grid-template-areas: "AreaMenuApps AreaMenuHorizontal";
	background: #0076bf;
	height: 30px;
	background-color: #1983C5;	
}

.AreaMenuApps {
	grid-area: AreaMenuApps;
	width: 45px;
	height: 30px;
	background-color: #fff;
}

.AreaMenuApps:hover{
	/*background-color: #29aae3;*/
}

.AreaMenuHorizontal {
	grid-area: AreaMenuHorizontal;

}

td:has(.btn-appsLogoContainer) {
	width:50px;
}

.btn-appsLogoContainer {
	width: 40px;
	height: 40px;
	border: 2px solid #fff;
	border-radius: 50%;	
}

.btn-appsLogoContainer:hover, .btn-appsLogoContainer:focus {
	background: var(--corSecundaria);
	border: 2px solid var(--corSecundaria);
	border-radius: 50%;
	box-shadow: 0px 0px 4px 0px rgba(15, 28, 63, 0.225);
}


.btn-appsLogoContainer:focus .btn-appsLogo, .btn-appsLogoContainer:hover .btn-appsLogo {
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='800px' height='800px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cstyle%3E.s0 %7B fill: %23fff %7D%3C/style%3E%3Cpath class='s0' d='M8 6C8 7.10457 7.10457 8 6 8C4.89543 8 4 7.10457 4 6C4 4.89543 4.89543 4 6 4C7.10457 4 8 4.89543 8 6Z'/%3E%3Cpath class='s0' d='M8 12C8 13.1046 7.10457 14 6 14C4.89543 14 4 13.1046 4 12C4 10.8954 4.89543 10 6 10C7.10457 10 8 10.8954 8 12Z'/%3E%3Cpath class='s0' d='M6 20C7.10457 20 8 19.1046 8 18C8 16.8954 7.10457 16 6 16C4.89543 16 4 16.8954 4 18C4 19.1046 4.89543 20 6 20Z'/%3E%3Cpath class='s0' d='M14 6C14 7.10457 13.1046 8 12 8C10.8954 8 10 7.10457 10 6C10 4.89543 10.8954 4 12 4C13.1046 4 14 4.89543 14 6Z'/%3E%3Cpath class='s0' d='M12 14C13.1046 14 14 13.1046 14 12C14 10.8954 13.1046 10 12 10C10.8954 10 10 10.8954 10 12C10 13.1046 10.8954 14 12 14Z'/%3E%3Cpath class='s0' d='M14 18C14 19.1046 13.1046 20 12 20C10.8954 20 10 19.1046 10 18C10 16.8954 10.8954 16 12 16C13.1046 16 14 16.8954 14 18Z'/%3E%3Cpath class='s0' d='M18 8C19.1046 8 20 7.10457 20 6C20 4.89543 19.1046 4 18 4C16.8954 4 16 4.89543 16 6C16 7.10457 16.8954 8 18 8Z'/%3E%3Cpath class='s0' d='M20 12C20 13.1046 19.1046 14 18 14C16.8954 14 16 13.1046 16 12C16 10.8954 16.8954 10 18 10C19.1046 10 20 10.8954 20 12Z'/%3E%3Cpath class='s0' d='M18 20C19.1046 20 20 19.1046 20 18C20 16.8954 19.1046 16 18 16C16.8954 16 16 16.8954 16 18C16 19.1046 16.8954 20 18 20Z'/%3E%3C/svg%3E");
	/*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 -960 960 960' width='24'%3E%3Cstyle%3E.s0 %7B fill: %230076bf %7D %3C/style%3E%3Cpath class='s0' d='M120-240v-80h720v80H120Zm0-200v-80h720v80H120Zm0-200v-80h720v80H120Z'/%3E%3C/svg%3E");*/
}



.btn-appsLogo {
	color: white;
	border: none;
	cursor: pointer;
	
	width: 28px;
	height: 28px;
	
	margin: 6px auto;
	/*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 -960 960 960' width='24'%3E%3Cstyle%3E.s0 %7B fill: %230076bf %7D %3C/style%3E%3Cpath class='s0' d='M120-240v-80h720v80H120Zm0-200v-80h720v80H120Zm0-200v-80h720v80H120Z'/%3E%3C/svg%3E");*/
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='800px' height='800px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cstyle%3E.s0 %7B fill: %2329aae3 %7D%3C/style%3E%3Cpath class='s0' d='M8 6C8 7.10457 7.10457 8 6 8C4.89543 8 4 7.10457 4 6C4 4.89543 4.89543 4 6 4C7.10457 4 8 4.89543 8 6Z'/%3E%3Cpath class='s0' d='M8 12C8 13.1046 7.10457 14 6 14C4.89543 14 4 13.1046 4 12C4 10.8954 4.89543 10 6 10C7.10457 10 8 10.8954 8 12Z'/%3E%3Cpath class='s0' d='M6 20C7.10457 20 8 19.1046 8 18C8 16.8954 7.10457 16 6 16C4.89543 16 4 16.8954 4 18C4 19.1046 4.89543 20 6 20Z'/%3E%3Cpath class='s0' d='M14 6C14 7.10457 13.1046 8 12 8C10.8954 8 10 7.10457 10 6C10 4.89543 10.8954 4 12 4C13.1046 4 14 4.89543 14 6Z'/%3E%3Cpath class='s0' d='M12 14C13.1046 14 14 13.1046 14 12C14 10.8954 13.1046 10 12 10C10.8954 10 10 10.8954 10 12C10 13.1046 10.8954 14 12 14Z'/%3E%3Cpath class='s0' d='M14 18C14 19.1046 13.1046 20 12 20C10.8954 20 10 19.1046 10 18C10 16.8954 10.8954 16 12 16C13.1046 16 14 16.8954 14 18Z'/%3E%3Cpath class='s0' d='M18 8C19.1046 8 20 7.10457 20 6C20 4.89543 19.1046 4 18 4C16.8954 4 16 4.89543 16 6C16 7.10457 16.8954 8 18 8Z'/%3E%3Cpath class='s0' d='M20 12C20 13.1046 19.1046 14 18 14C16.8954 14 16 13.1046 16 12C16 10.8954 16.8954 10 18 10C19.1046 10 20 10.8954 20 12Z'/%3E%3Cpath class='s0' d='M18 20C19.1046 20 20 19.1046 20 18C20 16.8954 19.1046 16 18 16C16.8954 16 16 16.8954 16 18C16 19.1046 16.8954 20 18 20Z'/%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;
	/*-webkit-filter: drop-shadow(1px 1px 4px rgba(0,0,0,0.25));
	-moz-filter: drop-shadow(1px 1px 4px rgba(0,0,0,0.25));
	-ms-filter: drop-shadow(1px 1px 4px rgba(0,0,0,0.25));
	-o-filter: drop-shadow(1px 1px 4px rgba(0,0,0,0.25));*/
}

/*.btn-appsLogo:focus,.btn-appsLogo:hover {	
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='800px' height='800px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cstyle%3E.s0 %7B fill: %231983C5 %7D%3C/style%3E%3Cpath class='s0' d='M8 6C8 7.10457 7.10457 8 6 8C4.89543 8 4 7.10457 4 6C4 4.89543 4.89543 4 6 4C7.10457 4 8 4.89543 8 6Z'/%3E%3Cpath class='s0' d='M8 12C8 13.1046 7.10457 14 6 14C4.89543 14 4 13.1046 4 12C4 10.8954 4.89543 10 6 10C7.10457 10 8 10.8954 8 12Z'/%3E%3Cpath class='s0' d='M6 20C7.10457 20 8 19.1046 8 18C8 16.8954 7.10457 16 6 16C4.89543 16 4 16.8954 4 18C4 19.1046 4.89543 20 6 20Z'/%3E%3Cpath class='s0' d='M14 6C14 7.10457 13.1046 8 12 8C10.8954 8 10 7.10457 10 6C10 4.89543 10.8954 4 12 4C13.1046 4 14 4.89543 14 6Z'/%3E%3Cpath class='s0' d='M12 14C13.1046 14 14 13.1046 14 12C14 10.8954 13.1046 10 12 10C10.8954 10 10 10.8954 10 12C10 13.1046 10.8954 14 12 14Z'/%3E%3Cpath class='s0' d='M14 18C14 19.1046 13.1046 20 12 20C10.8954 20 10 19.1046 10 18C10 16.8954 10.8954 16 12 16C13.1046 16 14 16.8954 14 18Z'/%3E%3Cpath class='s0' d='M18 8C19.1046 8 20 7.10457 20 6C20 4.89543 19.1046 4 18 4C16.8954 4 16 4.89543 16 6C16 7.10457 16.8954 8 18 8Z'/%3E%3Cpath class='s0' d='M20 12C20 13.1046 19.1046 14 18 14C16.8954 14 16 13.1046 16 12C16 10.8954 16.8954 10 18 10C19.1046 10 20 10.8954 20 12Z'/%3E%3Cpath class='s0' d='M18 20C19.1046 20 20 19.1046 20 18C20 16.8954 19.1046 16 18 16C16.8954 16 16 16.8954 16 18C16 19.1046 16.8954 20 18 20Z'/%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;*/
	/*background-color: #0076bf;*/
/*}*/



.btn-apps {
	color: white;
	text-align: center;
	font-size: 16px;
	border: none;
	cursor: pointer;
	/*width: 20px;
	height: 20px;*/
	width: 24px;
	height: 24px;
	/*-webkit-mask: url(Imagens/ic-apps-0.svg) no-repeat left center;
	mask: url(Imagens/ic-apps-0.svg) no-repeat left center;
	-webkit-mask-size: cover;
	mask-size: cover;*/
	/*background-color: #f1f1f1;*/
	/*background-color: #0076bf;*/
	/*margin: 4px 0px 0px 8px;*/
	margin: 2px 0px 0px 10px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 -960 960 960' width='24'%3E%3Cstyle%3E.s0 %7B fill: %230076bf %7D %3C/style%3E%3Cpath class='s0' d='M120-240v-80h720v80H120Zm0-200v-80h720v80H120Zm0-200v-80h720v80H120Z'/%3E%3C/svg%3E");
	
}

btn-apps:before {
	content: " ";
}

.btn-apps:hover, .btn-apps:focus {
	/*background-color: #29aae3;*/
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 -960 960 960' width='24'%3E%3Cstyle%3E.s0 %7B fill: %2329aae3 %7D %3C/style%3E%3Cpath class='s0' d='M120-240v-80h720v80H120Zm0-200v-80h720v80H120Zm0-200v-80h720v80H120Z'/%3E%3C/svg%3E");
}

.btn-apps span {
	pointer-events: none; /*previne de não obter o click devido ao objeto span dentro do botao*/
	padding-top: 2px;
}

.menu-apps {
	position: relative;
	display: inline-block;
	
}

.menu-apps-conteudo {
	display: none;
	position: absolute;
	background-color: #fff;
	min-width: 200px;
	overflow: hidden;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

.menu-apps .titulo {
	height: 40px;
	background-color: #f4f4f4;
	padding: 10px 0 0 10px;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
	text-transform: uppercase;
	color: #666;
}

.menu-apps a:hover {
	background-color: #f1f7fa;
}

.menu-apps-show {
	display: block;
	-webkit-animation: scale-in-tl 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: scale-in-tl 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}


/* ----------------------------------------------
 * Generated by Animista on 2023-12-27 16:42:36
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-in-tl
 * ----------------------------------------
 */
@-webkit-keyframes scale-in-tl {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
		-webkit-transform-origin: 0% 0%;
		transform-origin: 0% 0%;
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-transform-origin: 0% 0%;
		transform-origin: 0% 0%;
		opacity: 1;
	}
}

@keyframes scale-in-tl {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
		-webkit-transform-origin: 0% 0%;
		transform-origin: 0% 0%;
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-transform-origin: 0% 0%;
		transform-origin: 0% 0%;
		opacity: 1;
	}
}



/* container */
.menu-apps-grid {
	display: grid;
	/*grid-template-columns: 1fr 1fr;*/
	grid-gap: 2px;
	grid-template-columns: repeat(auto-fit, 160px);
	min-width: 250px
}

/* columns */
.menu-apps-grid > a {
	padding: 1rem;
	display: inline-flex;
	position: relative;
	box-sizing: border-box;
	/*width: 100%;*/
	/*height: 48px;*/
	text-decoration: none !important;
	cursor: pointer !important;
}
.menu-apps-grid > a:hover > span {
	color: var(--corPrincipal);
}


.menu-apps-grid > * {
	font-family: "Gill Sans", system-ui, Helvetica, Tahoma, Arial, sans-serif;
	font-weight: 600;
	align-items: center;
	color:#000;
	font-size: 15px;
}

.menu-apps-icones {
	width: 32px;
	height: 32px;
	padding-right: 10px;
}

.menu-apps-icones-selecionado {
	width: 24px;
	height: 24px;
	background-position: center;
	display:flex;
	align-content:center;	
	margin: 2px 0 0 10px;
	/*padding-right: 10px;*/
}

.menu-apps-icones.menu-adm, .menu-apps-icones-selecionado.menu-adm {
	/* background-color: #FFFFFF; */
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 -960 960 960' width='24'%3E%3Cstyle%3E.s0 %7B fill: %23000 %7D %3C/style%3E%3Cpath class='s0' d='M440-280h80l12-60q12-5 22.5-10.5T576-364l58 18 40-68-46-40q2-14 2-26t-2-26l46-40-40-68-58 18q-11-8-21.5-13.5T532-620l-12-60h-80l-12 60q-12 5-22.5 10.5T384-596l-58-18-40 68 46 40q-2 14-2 26t2 26l-46 40 40 68 58-18q11 8 21.5 13.5T428-340l12 60Zm40-120q-33 0-56.5-23.5T400-480q0-33 23.5-56.5T480-560q33 0 56.5 23.5T560-480q0 33-23.5 56.5T480-400ZM200-120q-33 0-56.5-23.5T120-200v-560q0-33 23.5-56.5T200-840h560q33 0 56.5 23.5T840-760v560q0 33-23.5 56.5T760-120H200Zm0-80h560v-560H200v560Zm0-560v560-560Z'/%3E%3C/svg%3E");
	/* background-attachment: fixed | scroll; */
	background-size: contain;
	background-repeat: no-repeat;
	/* background-size: auto | cover | contain | 500px 250px; */
	/* background-position: center | right 30px bottom 15px; */
	/* background-repeat: no-repeat | repeat | repeat-x; */
	/* background-origin: border-box | padding-box | content-box; */
	/* background-clip: border-box | padding-box | content-box; */
	/* background-blend-mode: multiply | screen | overlay; */
}

.menu-apps-icones.menu-marketplace, .menu-apps-icones-selecionado.menu-marketplace {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 -960 960 960' width='24'%3E%3Cstyle%3E.s0 %7B fill: %23000 %7D %3C/style%3E%3Cpath class='s0' d='M841-518v318q0 33-23.5 56.5T761-120H201q-33 0-56.5-23.5T121-200v-318q-23-21-35.5-54t-.5-72l42-136q8-26 28.5-43t47.5-17h556q27 0 47 16.5t29 43.5l42 136q12 39-.5 71T841-518Zm-272-42q27 0 41-18.5t11-41.5l-22-140h-78v148q0 21 14 36.5t34 15.5Zm-180 0q23 0 37.5-15.5T441-612v-148h-78l-22 140q-4 24 10.5 42t37.5 18Zm-178 0q18 0 31.5-13t16.5-33l22-154h-78l-40 134q-6 20 6.5 43t41.5 23Zm540 0q29 0 42-23t6-43l-42-134h-76l22 154q3 20 16.5 33t31.5 13ZM201-200h560v-282q-5 2-6.5 2H751q-27 0-47.5-9T663-518q-18 18-41 28t-49 10q-27 0-50.5-10T481-518q-17 18-39.5 28T393-480q-29 0-52.5-10T299-518q-21 21-41.5 29.5T211-480h-4.5q-2.5 0-5.5-2v282Zm560 0H201h560Z'/%3E%3C/svg%3E");
	/* background-attachment: fixed | scroll; */
	background-size: contain;
	background-repeat: no-repeat;
}

.menu-apps-icones.menu-relatorios, .menu-apps-icones-selecionado.menu-relatorios {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 -960 960 960' width='24'%3E%3Cstyle%3E.s0 %7B fill: %23000 %7D %3C/style%3E%3Cpath class='s0' d='M280-280h80v-280h-80v280Zm160 0h80v-400h-80v400Zm160 0h80v-160h-80v160ZM200-120q-33 0-56.5-23.5T120-200v-560q0-33 23.5-56.5T200-840h560q33 0 56.5 23.5T840-760v560q0 33-23.5 56.5T760-120H200Zm0-80h560v-560H200v560Zm0-560v560-560Z'/%3E%3C/svg%3E");
	/* background-attachment: fixed | scroll; */
	background-size: contain;
	background-repeat: no-repeat;
}

	/*.menu-apps-icones.menu-infe, .menu-apps-icones-selecionado.menu-infe {
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 194 194' width='24' height='24'%3E%3Cstyle%3E.s0 %7B fill: %231a75ba %7D .s1 %7B fill: %2328aae2%7D .s2 %7B fill: %23ffffff %7D .s3 %7B fill: %231a75ba %7D %3C/style%3E%3Cpath id='fundo2' class='s0' d='m96.9 188.9c-51.4 0-92.9-41.6-92.9-93 0-51.4 41.5-92.9 92.9-92.9 51.4 0 93 41.5 93 92.9 0 51.4-41.6 93-93 93z'/%3E%3Cpath id='fundo' class='s1' d='m181.5 95.8c0 46.6-37.8 84.4-84.4 84.4-46.7 0-84.5-37.8-84.5-84.4 0-46.7 37.8-84.5 84.5-84.5 46.6 0 84.4 37.8 84.4 84.5z'/%3E%3Cg id='%26lt%3BGroup%26gt%3B'%3E%3Cg id='i'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' class='s2' d='m107.8 43.4q0 4.5-3.1 7.6-3.2 3.2-7.6 3.2-4.5 0-7.7-3.2-3.1-3.1-3.1-7.6 0-4.5 3.1-7.6 3.2-3.2 7.7-3.2 4.4 0 7.6 3.2 3.1 3.1 3.1 7.6zm-19.8 106.3v-79.7q0-3.8 2.6-6.5 2.7-2.7 6.5-2.7 3.7 0 6.4 2.7 2.7 2.7 2.7 6.5v79.7q0 3.8-2.7 6.5-2.7 2.7-6.4 2.7-3.8 0-6.5-2.7-2.6-2.7-2.6-6.5z'/%3E%3C/g%3E%3Cg id='borda'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' fill-rule='evenodd' class='s3' d='m97.1 183.2c-48.3 0-87.5-39.2-87.5-87.4 0-48.3 39.2-87.5 87.5-87.5 48.2 0 87.4 39.2 87.4 87.5 0 48.2-39.2 87.4-87.4 87.4zm0-169.7c-45.4 0-82.3 36.9-82.3 82.3 0 45.3 36.9 82.2 82.3 82.2 45.3 0 82.2-36.9 82.2-82.2 0-45.4-36.9-82.3-82.2-82.3z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");*/
	/* background-attachment: fixed | scroll; */
	/*background-size: contain;
	background-repeat: no-repeat;
}

.menu-apps-icones.menu-infse, .menu-apps-icones-selecionado.menu-infse {
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 194 194' width='24' height='24'%3E%3Cstyle%3E.s0 %7B fill: %23006736%7D .s1 %7B fill: %2338b549%7D .s2 %7B fill: %23ffffff %7D .s3 %7B fill: %23006736%7D %3C/style%3E%3Cpath id='fundo2' class='s0' d='m96.9 188.9c-51.4 0-92.9-41.6-92.9-93 0-51.4 41.5-92.9 92.9-92.9 51.4 0 93 41.5 93 92.9 0 51.4-41.6 93-93 93z'/%3E%3Cpath id='fundo' class='s1' d='m181.5 95.8c0 46.6-37.8 84.4-84.4 84.4-46.7 0-84.5-37.8-84.5-84.4 0-46.7 37.8-84.5 84.5-84.5 46.6 0 84.4 37.8 84.4 84.5z'/%3E%3Cg id='%26lt%3BGroup%26gt%3B'%3E%3Cg id='i'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' class='s2' d='m107.8 43.4q0 4.5-3.1 7.6-3.2 3.2-7.6 3.2-4.5 0-7.7-3.2-3.1-3.1-3.1-7.6 0-4.5 3.1-7.6 3.2-3.2 7.7-3.2 4.4 0 7.6 3.2 3.1 3.1 3.1 7.6zm-19.8 106.3v-79.7q0-3.8 2.6-6.5 2.7-2.7 6.5-2.7 3.7 0 6.4 2.7 2.7 2.7 2.7 6.5v79.7q0 3.8-2.7 6.5-2.7 2.7-6.4 2.7-3.8 0-6.5-2.7-2.6-2.7-2.6-6.5z'/%3E%3C/g%3E%3Cg id='borda'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' fill-rule='evenodd' class='s3' d='m97.1 183.2c-48.3 0-87.5-39.2-87.5-87.4 0-48.3 39.2-87.5 87.5-87.5 48.2 0 87.4 39.2 87.4 87.5 0 48.2-39.2 87.4-87.4 87.4zm0-169.7c-45.4 0-82.3 36.9-82.3 82.3 0 45.3 36.9 82.2 82.3 82.2 45.3 0 82.2-36.9 82.2-82.2 0-45.4-36.9-82.3-82.2-82.3z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;

}

.menu-apps-icones.menu-icte, .menu-apps-icones-selecionado.menu-icte {
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 194 194' width='24' height='24'%3E%3Cstyle%3E.s0 %7B fill: %23460549%7D .s1 %7B fill: %2393268e%7D .s2 %7B fill: %23ffffff %7D .s3 %7B fill: %23460549%7D %3C/style%3E%3Cpath id='fundo2' class='s0' d='m96.9 188.9c-51.4 0-92.9-41.6-92.9-93 0-51.4 41.5-92.9 92.9-92.9 51.4 0 93 41.5 93 92.9 0 51.4-41.6 93-93 93z'/%3E%3Cpath id='fundo' class='s1' d='m181.5 95.8c0 46.6-37.8 84.4-84.4 84.4-46.7 0-84.5-37.8-84.5-84.4 0-46.7 37.8-84.5 84.5-84.5 46.6 0 84.4 37.8 84.4 84.5z'/%3E%3Cg id='%26lt%3BGroup%26gt%3B'%3E%3Cg id='i'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' class='s2' d='m107.8 43.4q0 4.5-3.1 7.6-3.2 3.2-7.6 3.2-4.5 0-7.7-3.2-3.1-3.1-3.1-7.6 0-4.5 3.1-7.6 3.2-3.2 7.7-3.2 4.4 0 7.6 3.2 3.1 3.1 3.1 7.6zm-19.8 106.3v-79.7q0-3.8 2.6-6.5 2.7-2.7 6.5-2.7 3.7 0 6.4 2.7 2.7 2.7 2.7 6.5v79.7q0 3.8-2.7 6.5-2.7 2.7-6.4 2.7-3.8 0-6.5-2.7-2.6-2.7-2.6-6.5z'/%3E%3C/g%3E%3Cg id='borda'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' fill-rule='evenodd' class='s3' d='m97.1 183.2c-48.3 0-87.5-39.2-87.5-87.4 0-48.3 39.2-87.5 87.5-87.5 48.2 0 87.4 39.2 87.4 87.5 0 48.2-39.2 87.4-87.4 87.4zm0-169.7c-45.4 0-82.3 36.9-82.3 82.3 0 45.3 36.9 82.2 82.3 82.2 45.3 0 82.2-36.9 82.2-82.2 0-45.4-36.9-82.3-82.2-82.3z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");*/
	/* background-attachment: fixed | scroll; */
	/*background-size: contain;
	background-repeat: no-repeat;

}

.menu-apps-icones.menu-imdfe, .menu-apps-icones-selecionado.menu-imdfe {
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 194 194' width='24' height='24'%3E%3Cstyle%3E.s0 %7B fill: %238e0044%7D .s1 %7B fill: %23ed1d79%7D .s2 %7B fill: %23ffffff %7D .s3 %7B fill: %238e0044%7D %3C/style%3E%3Cpath id='fundo2' class='s0' d='m96.9 188.9c-51.4 0-92.9-41.6-92.9-93 0-51.4 41.5-92.9 92.9-92.9 51.4 0 93 41.5 93 92.9 0 51.4-41.6 93-93 93z'/%3E%3Cpath id='fundo' class='s1' d='m181.5 95.8c0 46.6-37.8 84.4-84.4 84.4-46.7 0-84.5-37.8-84.5-84.4 0-46.7 37.8-84.5 84.5-84.5 46.6 0 84.4 37.8 84.4 84.5z'/%3E%3Cg id='%26lt%3BGroup%26gt%3B'%3E%3Cg id='i'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' class='s2' d='m107.8 43.4q0 4.5-3.1 7.6-3.2 3.2-7.6 3.2-4.5 0-7.7-3.2-3.1-3.1-3.1-7.6 0-4.5 3.1-7.6 3.2-3.2 7.7-3.2 4.4 0 7.6 3.2 3.1 3.1 3.1 7.6zm-19.8 106.3v-79.7q0-3.8 2.6-6.5 2.7-2.7 6.5-2.7 3.7 0 6.4 2.7 2.7 2.7 2.7 6.5v79.7q0 3.8-2.7 6.5-2.7 2.7-6.4 2.7-3.8 0-6.5-2.7-2.6-2.7-2.6-6.5z'/%3E%3C/g%3E%3Cg id='borda'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' fill-rule='evenodd' class='s3' d='m97.1 183.2c-48.3 0-87.5-39.2-87.5-87.4 0-48.3 39.2-87.5 87.5-87.5 48.2 0 87.4 39.2 87.4 87.5 0 48.2-39.2 87.4-87.4 87.4zm0-169.7c-45.4 0-82.3 36.9-82.3 82.3 0 45.3 36.9 82.2 82.3 82.2 45.3 0 82.2-36.9 82.2-82.2 0-45.4-36.9-82.3-82.2-82.3z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;

}
.menu-apps-icones.menu-itribdocs, .menu-apps-icones-selecionado.menu-itribdocs {
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 194 194' width='24' height='24'%3E%3Cstyle%3E.s0 %7B fill: %23F15A25%7D .s1 %7B fill: %23FF931E%7D .s2 %7B fill: %23ffffff %7D .s3 %7B fill: %23F15A25%7D %3C/style%3E%3Cpath id='fundo2' class='s0' d='m96.9 188.9c-51.4 0-92.9-41.6-92.9-93 0-51.4 41.5-92.9 92.9-92.9 51.4 0 93 41.5 93 92.9 0 51.4-41.6 93-93 93z'/%3E%3Cpath id='fundo' class='s1' d='m181.5 95.8c0 46.6-37.8 84.4-84.4 84.4-46.7 0-84.5-37.8-84.5-84.4 0-46.7 37.8-84.5 84.5-84.5 46.6 0 84.4 37.8 84.4 84.5z'/%3E%3Cg id='%26lt%3BGroup%26gt%3B'%3E%3Cg id='i'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' class='s2' d='m107.8 43.4q0 4.5-3.1 7.6-3.2 3.2-7.6 3.2-4.5 0-7.7-3.2-3.1-3.1-3.1-7.6 0-4.5 3.1-7.6 3.2-3.2 7.7-3.2 4.4 0 7.6 3.2 3.1 3.1 3.1 7.6zm-19.8 106.3v-79.7q0-3.8 2.6-6.5 2.7-2.7 6.5-2.7 3.7 0 6.4 2.7 2.7 2.7 2.7 6.5v79.7q0 3.8-2.7 6.5-2.7 2.7-6.4 2.7-3.8 0-6.5-2.7-2.6-2.7-2.6-6.5z'/%3E%3C/g%3E%3Cg id='borda'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' fill-rule='evenodd' class='s3' d='m97.1 183.2c-48.3 0-87.5-39.2-87.5-87.4 0-48.3 39.2-87.5 87.5-87.5 48.2 0 87.4 39.2 87.4 87.5 0 48.2-39.2 87.4-87.4 87.4zm0-169.7c-45.4 0-82.3 36.9-82.3 82.3 0 45.3 36.9 82.2 82.3 82.2 45.3 0 82.2-36.9 82.2-82.2 0-45.4-36.9-82.3-82.2-82.3z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;

}*/




	.menu-apps-icones.menu-infe, .menu-apps-icones-selecionado.menu-infe,
	.menu-apps-icones.menu-infse, .menu-apps-icones-selecionado.menu-infse,
	.menu-apps-icones.menu-icte, .menu-apps-icones-selecionado.menu-icte,
	.menu-apps-icones.menu-imdfe, .menu-apps-icones-selecionado.menu-imdfe,
	.menu-apps-icones.menu-itribdocs, .menu-apps-icones-selecionado.menu-itribdocs {
		/*background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 194 194' height='24' width='24'  %3E%3Cstyle%3E.s0 %7B fill: %23000%7D .s1 %7B fill: %23FFF%7D .s2 %7B fill: %23000 %7D .s3 %7B fill: %23000%7D %3C/style%3E%3Cpath id='fundo2' class='s0' d='m96.9 188.9c-51.4 0-92.9-41.6-92.9-93 0-51.4 41.5-92.9 92.9-92.9 51.4 0 93 41.5 93 92.9 0 51.4-41.6 93-93 93z'/%3E%3Cpath id='fundo' class='s1' d='m181.5 95.8c0 46.6-37.8 84.4-84.4 84.4-46.7 0-84.5-37.8-84.5-84.4 0-46.7 37.8-84.5 84.5-84.5 46.6 0 84.4 37.8 84.4 84.5z'/%3E%3Cg id='%26lt%3BGroup%26gt%3B'%3E%3Cg id='i'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' class='s2' d='m107.8 43.4q0 4.5-3.1 7.6-3.2 3.2-7.6 3.2-4.5 0-7.7-3.2-3.1-3.1-3.1-7.6 0-4.5 3.1-7.6 3.2-3.2 7.7-3.2 4.4 0 7.6 3.2 3.1 3.1 3.1 7.6zm-19.8 106.3v-79.7q0-3.8 2.6-6.5 2.7-2.7 6.5-2.7 3.7 0 6.4 2.7 2.7 2.7 2.7 6.5v79.7q0 3.8-2.7 6.5-2.7 2.7-6.4 2.7-3.8 0-6.5-2.7-2.6-2.7-2.6-6.5z'/%3E%3C/g%3E%3Cg id='borda'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' fill-rule='evenodd' class='s3' d='m97.1 183.2c-48.3 0-87.5-39.2-87.5-87.4 0-48.3 39.2-87.5 87.5-87.5 48.2 0 87.4 39.2 87.4 87.5 0 48.2-39.2 87.4-87.4 87.4zm0-169.7c-45.4 0-82.3 36.9-82.3 82.3 0 45.3 36.9 82.2 82.3 82.2 45.3 0 82.2-36.9 82.2-82.2 0-45.4-36.9-82.3-82.2-82.3z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");*/
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 -960 960 960' width='24'%3E%3Cstyle%3E .s0 %7Bfill: %23000%3B%7D  %3C/style%3E%3Cpath class='s0'   d='M440-280h80v-240h-80v240Zm40-320q17 0 28.5-11.5T520-640q0-17-11.5-28.5T480-680q-17 0-28.5 11.5T440-640q0 17 11.5 28.5T480-600Zm0 520q-83 0-156-31.5T197-197q-54-54-85.5-127T80-480q0-83 31.5-156T197-763q54-54 127-85.5T480-880q83 0 156 31.5T763-763q54 54 85.5 127T880-480q0 83-31.5 156T763-197q-54 54-127 85.5T480-80Zm0-80q134 0 227-93t93-227q0-134-93-227t-227-93q-134 0-227 93t-93 227q0 134 93 227t227 93Zm0-320Z'/%3E%3C/svg%3E");
		/*background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no' %3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' width='1080' height='1080' viewBox='0 0 1080 1080' xml:space='preserve'%3E%3Cg transform='matrix(1 0 0 1 540 540)' id='6c7cb49c-e6ce-414c-af39-c5f4812d16d1' %3E%3Crect style='stroke: none%3B stroke-width: 1%3B stroke-dasharray: none%3B stroke-linecap: butt%3B stroke-dashoffset: 0%3B stroke-linejoin: miter%3B stroke-miterlimit: 4%3B fill: rgb(255 255 255)%3B fill-rule: nonzero%3B opacity: 1%3B visibility: hidden%3B' vector-effect='non-scaling-stroke' x='-540' y='-540' rx='0' ry='0' width='1080' height='1080'/%3E%3C/g%3E%3Cg transform='matrix(1 0 0 1 540 540)' id='1bd6c4eb-36a0-49c3-86b7-dec5ca5e0a36' %3E%3C/g%3E%3Cg transform='matrix(1 0 0 1 540 540)' %3E%3Cpath style='stroke: rgb(0 0 0)%3B stroke-width: 0%3B stroke-dasharray: none%3B stroke-linecap: butt%3B stroke-dashoffset: 0%3B stroke-linejoin: miter%3B stroke-miterlimit: 4%3B fill: rgb(0 0 0)%3B fill-rule: nonzero%3B opacity: 1%3B' vector-effect='non-scaling-stroke' transform=' translate(-480  480)' d='M 200 -120 Q 167 -120 143.5 -143.5 Q 120 -167 120 -200 L 120 -760 Q 120 -793 143.5 -816.5 Q 167 -840 200 -840 L 760 -840 Q 793 -840 816.5 -816.5 Q 840 -793 840 -760 L 840 -200 Q 840 -167 816.5 -143.5 Q 793 -120 760 -120 L 200 -120 Z M 200 -200 L 760 -200 L 760 -760 L 200 -760 L 200 -200 Z' stroke-linecap='round'/%3E%3C/g%3E%3Cg transform='matrix(1.17 0 0 1.17 539.94 363.14)' id='c06bade4-2699-4168-9e80-7fb79068b794' %3E%3Ccircle style='stroke: rgb(0 0 0)%3B stroke-width: 0%3B stroke-dasharray: none%3B stroke-linecap: butt%3B stroke-dashoffset: 0%3B stroke-linejoin: miter%3B stroke-miterlimit: 4%3B fill: rgb(0 0 0)%3B fill-rule: nonzero%3B opacity: 1%3B' vector-effect='non-scaling-stroke' cx='0' cy='0' r='35'/%3E%3C/g%3E%3Cg transform='matrix(0.94 0 0 7.9 537.75 604.41)' id='6837b278-cd02-403e-95d6-de04a3668e45' %3E%3Crect style='stroke: rgb(0 0 0)%3B stroke-width: 0%3B stroke-dasharray: none%3B stroke-linecap: butt%3B stroke-dashoffset: 0%3B stroke-linejoin: miter%3B stroke-miterlimit: 4%3B fill: rgb(0 0 0)%3B fill-rule: nonzero%3B opacity: 1%3B' vector-effect='non-scaling-stroke' x='-37.46' y='-19.415' rx='0' ry='0' width='74.92' height='38.83'/%3E%3C/g%3E%3C/svg%3E");*/
		background-size: contain;
		background-repeat: no-repeat;
	}

.menu-apps a:hover > .menu-apps-icones.menu-infe, .menu-apps a:hover > .menu-apps-icones-selecionado.menu-infe,
.menu-apps a:hover > .menu-apps-icones.menu-infse, .menu-apps a:hover > .menu-apps-icones-selecionado.menu-infse,
.menu-apps a:hover > .menu-apps-icones.menu-icte, .menu-apps a:hover > .menu-apps-icones-selecionado.menu-icte,
.menu-apps a:hover > .menu-apps-icones.menu-imdfe, .menu-apps a:hover > .menu-apps-icones-selecionado.menu-imdfe,
.menu-apps a:hover > .menu-apps-icones.menu-itribdocs, .menu-apps a:hover > .menu-apps-icones-selecionado.menu-itribdocs {
	/*background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 194 194' height='24' width='24'  %3E%3Cstyle%3E.s0 %7B fill: %23000%7D .s1 %7B fill: %23FFF%7D .s2 %7B fill: %23000 %7D .s3 %7B fill: %23000%7D %3C/style%3E%3Cpath id='fundo2' class='s0' d='m96.9 188.9c-51.4 0-92.9-41.6-92.9-93 0-51.4 41.5-92.9 92.9-92.9 51.4 0 93 41.5 93 92.9 0 51.4-41.6 93-93 93z'/%3E%3Cpath id='fundo' class='s1' d='m181.5 95.8c0 46.6-37.8 84.4-84.4 84.4-46.7 0-84.5-37.8-84.5-84.4 0-46.7 37.8-84.5 84.5-84.5 46.6 0 84.4 37.8 84.4 84.5z'/%3E%3Cg id='%26lt%3BGroup%26gt%3B'%3E%3Cg id='i'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' class='s2' d='m107.8 43.4q0 4.5-3.1 7.6-3.2 3.2-7.6 3.2-4.5 0-7.7-3.2-3.1-3.1-3.1-7.6 0-4.5 3.1-7.6 3.2-3.2 7.7-3.2 4.4 0 7.6 3.2 3.1 3.1 3.1 7.6zm-19.8 106.3v-79.7q0-3.8 2.6-6.5 2.7-2.7 6.5-2.7 3.7 0 6.4 2.7 2.7 2.7 2.7 6.5v79.7q0 3.8-2.7 6.5-2.7 2.7-6.4 2.7-3.8 0-6.5-2.7-2.6-2.7-2.6-6.5z'/%3E%3C/g%3E%3Cg id='borda'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' fill-rule='evenodd' class='s3' d='m97.1 183.2c-48.3 0-87.5-39.2-87.5-87.4 0-48.3 39.2-87.5 87.5-87.5 48.2 0 87.4 39.2 87.4 87.5 0 48.2-39.2 87.4-87.4 87.4zm0-169.7c-45.4 0-82.3 36.9-82.3 82.3 0 45.3 36.9 82.2 82.3 82.2 45.3 0 82.2-36.9 82.2-82.2 0-45.4-36.9-82.3-82.2-82.3z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");*/
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 -960 960 960' width='24'%3E%3Cstyle%3E .s0 %7Bfill: %231a75ba%3B%7D%3C/style%3E%3Cpath class='s0' d='M440-280h80v-240h-80v240Zm40-320q17 0 28.5-11.5T520-640q0-17-11.5-28.5T480-680q-17 0-28.5 11.5T440-640q0 17 11.5 28.5T480-600Zm0 520q-83 0-156-31.5T197-197q-54-54-85.5-127T80-480q0-83 31.5-156T197-763q54-54 127-85.5T480-880q83 0 156 31.5T763-763q54 54 85.5 127T880-480q0 83-31.5 156T763-197q-54 54-127 85.5T480-80Zm0-80q134 0 227-93t93-227q0-134-93-227t-227-93q-134 0-227 93t-93 227q0 134 93 227t227 93Zm0-320Z'/%3E%3C/svg%3E");
	/*background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no' %3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' width='1080' height='1080' viewBox='0 0 1080 1080' xml:space='preserve'%3E%3Cg transform='matrix(1 0 0 1 540 540)' id='6c7cb49c-e6ce-414c-af39-c5f4812d16d1' %3E%3Crect style='stroke: none%3B stroke-width: 1%3B stroke-dasharray: none%3B stroke-linecap: butt%3B stroke-dashoffset: 0%3B stroke-linejoin: miter%3B stroke-miterlimit: 4%3B fill: rgb(255 255 255)%3B fill-rule: nonzero%3B opacity: 1%3B visibility: hidden%3B' vector-effect='non-scaling-stroke' x='-540' y='-540' rx='0' ry='0' width='1080' height='1080'/%3E%3C/g%3E%3Cg transform='matrix(1 0 0 1 540 540)' id='1bd6c4eb-36a0-49c3-86b7-dec5ca5e0a36' %3E%3C/g%3E%3Cg transform='matrix(1 0 0 1 540 540)' %3E%3Cpath style='stroke: rgb(0 0 0)%3B stroke-width: 0%3B stroke-dasharray: none%3B stroke-linecap: butt%3B stroke-dashoffset: 0%3B stroke-linejoin: miter%3B stroke-miterlimit: 4%3B fill: rgb(0 0 0)%3B fill-rule: nonzero%3B opacity: 1%3B' vector-effect='non-scaling-stroke' transform=' translate(-480  480)' d='M 200 -120 Q 167 -120 143.5 -143.5 Q 120 -167 120 -200 L 120 -760 Q 120 -793 143.5 -816.5 Q 167 -840 200 -840 L 760 -840 Q 793 -840 816.5 -816.5 Q 840 -793 840 -760 L 840 -200 Q 840 -167 816.5 -143.5 Q 793 -120 760 -120 L 200 -120 Z M 200 -200 L 760 -200 L 760 -760 L 200 -760 L 200 -200 Z' stroke-linecap='round'/%3E%3C/g%3E%3Cg transform='matrix(1.17 0 0 1.17 539.94 363.14)' id='c06bade4-2699-4168-9e80-7fb79068b794' %3E%3Ccircle style='stroke: rgb(0 0 0)%3B stroke-width: 0%3B stroke-dasharray: none%3B stroke-linecap: butt%3B stroke-dashoffset: 0%3B stroke-linejoin: miter%3B stroke-miterlimit: 4%3B fill: rgb(0 0 0)%3B fill-rule: nonzero%3B opacity: 1%3B' vector-effect='non-scaling-stroke' cx='0' cy='0' r='35'/%3E%3C/g%3E%3Cg transform='matrix(0.94 0 0 7.9 537.75 604.41)' id='6837b278-cd02-403e-95d6-de04a3668e45' %3E%3Crect style='stroke: rgb(0 0 0)%3B stroke-width: 0%3B stroke-dasharray: none%3B stroke-linecap: butt%3B stroke-dashoffset: 0%3B stroke-linejoin: miter%3B stroke-miterlimit: 4%3B fill: rgb(0 0 0)%3B fill-rule: nonzero%3B opacity: 1%3B' vector-effect='non-scaling-stroke' x='-37.46' y='-19.415' rx='0' ry='0' width='74.92' height='38.83'/%3E%3C/g%3E%3C/svg%3E");*/
	background-size: contain;
	background-repeat: no-repeat;
}

/*
.menu-apps a:hover > .menu-apps-icones.menu-infe, 
.menu-apps a:hover > .menu-apps-icones-selecionado.menu-infe {
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 194 194' width='24' height='24'%3E%3Cstyle%3E.s0 %7B fill: %231a75ba %7D .s1 %7B fill: %2328aae2%7D .s2 %7B fill: %23ffffff %7D .s3 %7B fill: %231a75ba %7D %3C/style%3E%3Cpath id='fundo2' class='s0' d='m96.9 188.9c-51.4 0-92.9-41.6-92.9-93 0-51.4 41.5-92.9 92.9-92.9 51.4 0 93 41.5 93 92.9 0 51.4-41.6 93-93 93z'/%3E%3Cpath id='fundo' class='s1' d='m181.5 95.8c0 46.6-37.8 84.4-84.4 84.4-46.7 0-84.5-37.8-84.5-84.4 0-46.7 37.8-84.5 84.5-84.5 46.6 0 84.4 37.8 84.4 84.5z'/%3E%3Cg id='%26lt%3BGroup%26gt%3B'%3E%3Cg id='i'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' class='s2' d='m107.8 43.4q0 4.5-3.1 7.6-3.2 3.2-7.6 3.2-4.5 0-7.7-3.2-3.1-3.1-3.1-7.6 0-4.5 3.1-7.6 3.2-3.2 7.7-3.2 4.4 0 7.6 3.2 3.1 3.1 3.1 7.6zm-19.8 106.3v-79.7q0-3.8 2.6-6.5 2.7-2.7 6.5-2.7 3.7 0 6.4 2.7 2.7 2.7 2.7 6.5v79.7q0 3.8-2.7 6.5-2.7 2.7-6.4 2.7-3.8 0-6.5-2.7-2.6-2.7-2.6-6.5z'/%3E%3C/g%3E%3Cg id='borda'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' fill-rule='evenodd' class='s3' d='m97.1 183.2c-48.3 0-87.5-39.2-87.5-87.4 0-48.3 39.2-87.5 87.5-87.5 48.2 0 87.4 39.2 87.4 87.5 0 48.2-39.2 87.4-87.4 87.4zm0-169.7c-45.4 0-82.3 36.9-82.3 82.3 0 45.3 36.9 82.2 82.3 82.2 45.3 0 82.2-36.9 82.2-82.2 0-45.4-36.9-82.3-82.2-82.3z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat;
}

.menu-apps a:hover > .menu-apps-icones.menu-infse,
.menu-apps a:hover > .menu-apps-icones-selecionado.menu-infse {
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 194 194' width='24' height='24'%3E%3Cstyle%3E.s0 %7B fill: %23006736%7D .s1 %7B fill: %2338b549%7D .s2 %7B fill: %23ffffff %7D .s3 %7B fill: %23006736%7D %3C/style%3E%3Cpath id='fundo2' class='s0' d='m96.9 188.9c-51.4 0-92.9-41.6-92.9-93 0-51.4 41.5-92.9 92.9-92.9 51.4 0 93 41.5 93 92.9 0 51.4-41.6 93-93 93z'/%3E%3Cpath id='fundo' class='s1' d='m181.5 95.8c0 46.6-37.8 84.4-84.4 84.4-46.7 0-84.5-37.8-84.5-84.4 0-46.7 37.8-84.5 84.5-84.5 46.6 0 84.4 37.8 84.4 84.5z'/%3E%3Cg id='%26lt%3BGroup%26gt%3B'%3E%3Cg id='i'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' class='s2' d='m107.8 43.4q0 4.5-3.1 7.6-3.2 3.2-7.6 3.2-4.5 0-7.7-3.2-3.1-3.1-3.1-7.6 0-4.5 3.1-7.6 3.2-3.2 7.7-3.2 4.4 0 7.6 3.2 3.1 3.1 3.1 7.6zm-19.8 106.3v-79.7q0-3.8 2.6-6.5 2.7-2.7 6.5-2.7 3.7 0 6.4 2.7 2.7 2.7 2.7 6.5v79.7q0 3.8-2.7 6.5-2.7 2.7-6.4 2.7-3.8 0-6.5-2.7-2.6-2.7-2.6-6.5z'/%3E%3C/g%3E%3Cg id='borda'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' fill-rule='evenodd' class='s3' d='m97.1 183.2c-48.3 0-87.5-39.2-87.5-87.4 0-48.3 39.2-87.5 87.5-87.5 48.2 0 87.4 39.2 87.4 87.5 0 48.2-39.2 87.4-87.4 87.4zm0-169.7c-45.4 0-82.3 36.9-82.3 82.3 0 45.3 36.9 82.2 82.3 82.2 45.3 0 82.2-36.9 82.2-82.2 0-45.4-36.9-82.3-82.2-82.3z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;
}

.menu-apps a:hover > .menu-apps-icones.menu-icte,
.menu-apps a:hover > .menu-apps-icones-selecionado.menu-icte {
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 194 194' width='24' height='24'%3E%3Cstyle%3E.s0 %7B fill: %23460549%7D .s1 %7B fill: %2393268e%7D .s2 %7B fill: %23ffffff %7D .s3 %7B fill: %23460549%7D %3C/style%3E%3Cpath id='fundo2' class='s0' d='m96.9 188.9c-51.4 0-92.9-41.6-92.9-93 0-51.4 41.5-92.9 92.9-92.9 51.4 0 93 41.5 93 92.9 0 51.4-41.6 93-93 93z'/%3E%3Cpath id='fundo' class='s1' d='m181.5 95.8c0 46.6-37.8 84.4-84.4 84.4-46.7 0-84.5-37.8-84.5-84.4 0-46.7 37.8-84.5 84.5-84.5 46.6 0 84.4 37.8 84.4 84.5z'/%3E%3Cg id='%26lt%3BGroup%26gt%3B'%3E%3Cg id='i'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' class='s2' d='m107.8 43.4q0 4.5-3.1 7.6-3.2 3.2-7.6 3.2-4.5 0-7.7-3.2-3.1-3.1-3.1-7.6 0-4.5 3.1-7.6 3.2-3.2 7.7-3.2 4.4 0 7.6 3.2 3.1 3.1 3.1 7.6zm-19.8 106.3v-79.7q0-3.8 2.6-6.5 2.7-2.7 6.5-2.7 3.7 0 6.4 2.7 2.7 2.7 2.7 6.5v79.7q0 3.8-2.7 6.5-2.7 2.7-6.4 2.7-3.8 0-6.5-2.7-2.6-2.7-2.6-6.5z'/%3E%3C/g%3E%3Cg id='borda'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' fill-rule='evenodd' class='s3' d='m97.1 183.2c-48.3 0-87.5-39.2-87.5-87.4 0-48.3 39.2-87.5 87.5-87.5 48.2 0 87.4 39.2 87.4 87.5 0 48.2-39.2 87.4-87.4 87.4zm0-169.7c-45.4 0-82.3 36.9-82.3 82.3 0 45.3 36.9 82.2 82.3 82.2 45.3 0 82.2-36.9 82.2-82.2 0-45.4-36.9-82.3-82.2-82.3z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat;
}

.menu-apps a:hover > .menu-apps-icones.menu-imdfe,
.menu-apps a:hover > .menu-apps-icones-selecionado.menu-imdfe {
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 194 194' width='24' height='24'%3E%3Cstyle%3E.s0 %7B fill: %238e0044%7D .s1 %7B fill: %23ed1d79%7D .s2 %7B fill: %23ffffff %7D .s3 %7B fill: %238e0044%7D %3C/style%3E%3Cpath id='fundo2' class='s0' d='m96.9 188.9c-51.4 0-92.9-41.6-92.9-93 0-51.4 41.5-92.9 92.9-92.9 51.4 0 93 41.5 93 92.9 0 51.4-41.6 93-93 93z'/%3E%3Cpath id='fundo' class='s1' d='m181.5 95.8c0 46.6-37.8 84.4-84.4 84.4-46.7 0-84.5-37.8-84.5-84.4 0-46.7 37.8-84.5 84.5-84.5 46.6 0 84.4 37.8 84.4 84.5z'/%3E%3Cg id='%26lt%3BGroup%26gt%3B'%3E%3Cg id='i'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' class='s2' d='m107.8 43.4q0 4.5-3.1 7.6-3.2 3.2-7.6 3.2-4.5 0-7.7-3.2-3.1-3.1-3.1-7.6 0-4.5 3.1-7.6 3.2-3.2 7.7-3.2 4.4 0 7.6 3.2 3.1 3.1 3.1 7.6zm-19.8 106.3v-79.7q0-3.8 2.6-6.5 2.7-2.7 6.5-2.7 3.7 0 6.4 2.7 2.7 2.7 2.7 6.5v79.7q0 3.8-2.7 6.5-2.7 2.7-6.4 2.7-3.8 0-6.5-2.7-2.6-2.7-2.6-6.5z'/%3E%3C/g%3E%3Cg id='borda'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' fill-rule='evenodd' class='s3' d='m97.1 183.2c-48.3 0-87.5-39.2-87.5-87.4 0-48.3 39.2-87.5 87.5-87.5 48.2 0 87.4 39.2 87.4 87.5 0 48.2-39.2 87.4-87.4 87.4zm0-169.7c-45.4 0-82.3 36.9-82.3 82.3 0 45.3 36.9 82.2 82.3 82.2 45.3 0 82.2-36.9 82.2-82.2 0-45.4-36.9-82.3-82.2-82.3z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;
}
.menu-apps a:hover > .menu-apps-icones.menu-itribdocs, 
.menu-apps a:hover > .menu-apps-icones-selecionado.menu-itribdocs {
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 194 194' width='24' height='24'%3E%3Cstyle%3E.s0 %7B fill: %23F15A25%7D .s1 %7B fill: %23FF931E%7D .s2 %7B fill: %23ffffff %7D .s3 %7B fill: %23F15A25%7D %3C/style%3E%3Cpath id='fundo2' class='s0' d='m96.9 188.9c-51.4 0-92.9-41.6-92.9-93 0-51.4 41.5-92.9 92.9-92.9 51.4 0 93 41.5 93 92.9 0 51.4-41.6 93-93 93z'/%3E%3Cpath id='fundo' class='s1' d='m181.5 95.8c0 46.6-37.8 84.4-84.4 84.4-46.7 0-84.5-37.8-84.5-84.4 0-46.7 37.8-84.5 84.5-84.5 46.6 0 84.4 37.8 84.4 84.5z'/%3E%3Cg id='%26lt%3BGroup%26gt%3B'%3E%3Cg id='i'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' class='s2' d='m107.8 43.4q0 4.5-3.1 7.6-3.2 3.2-7.6 3.2-4.5 0-7.7-3.2-3.1-3.1-3.1-7.6 0-4.5 3.1-7.6 3.2-3.2 7.7-3.2 4.4 0 7.6 3.2 3.1 3.1 3.1 7.6zm-19.8 106.3v-79.7q0-3.8 2.6-6.5 2.7-2.7 6.5-2.7 3.7 0 6.4 2.7 2.7 2.7 2.7 6.5v79.7q0 3.8-2.7 6.5-2.7 2.7-6.4 2.7-3.8 0-6.5-2.7-2.6-2.7-2.6-6.5z'/%3E%3C/g%3E%3Cg id='borda'%3E%3Cpath id='%26lt%3BCompound Path%26gt%3B' fill-rule='evenodd' class='s3' d='m97.1 183.2c-48.3 0-87.5-39.2-87.5-87.4 0-48.3 39.2-87.5 87.5-87.5 48.2 0 87.4 39.2 87.4 87.5 0 48.2-39.2 87.4-87.4 87.4zm0-169.7c-45.4 0-82.3 36.9-82.3 82.3 0 45.3 36.9 82.2 82.3 82.2 45.3 0 82.2-36.9 82.2-82.2 0-45.4-36.9-82.3-82.2-82.3z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;
}
*/
.menu-apps a:hover > .menu-apps-icones.menu-adm,
.menu-apps a:hover > .menu-apps-icones-selecionado.menu-adm {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 -960 960 960' width='24'%3E%3Cstyle%3E.s0 %7B fill: %231a75ba %7D %3C/style%3E%3Cpath class='s0' d='M440-280h80l12-60q12-5 22.5-10.5T576-364l58 18 40-68-46-40q2-14 2-26t-2-26l46-40-40-68-58 18q-11-8-21.5-13.5T532-620l-12-60h-80l-12 60q-12 5-22.5 10.5T384-596l-58-18-40 68 46 40q-2 14-2 26t2 26l-46 40 40 68 58-18q11 8 21.5 13.5T428-340l12 60Zm40-120q-33 0-56.5-23.5T400-480q0-33 23.5-56.5T480-560q33 0 56.5 23.5T560-480q0 33-23.5 56.5T480-400ZM200-120q-33 0-56.5-23.5T120-200v-560q0-33 23.5-56.5T200-840h560q33 0 56.5 23.5T840-760v560q0 33-23.5 56.5T760-120H200Zm0-80h560v-560H200v560Zm0-560v560-560Z'/%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;
}

.menu-apps a:hover > .menu-apps-icones.menu-marketplace,
.menu-apps a:hover > .menu-apps-icones-selecionado.menu-marketplace {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 -960 960 960' width='24'%3E%3Cstyle%3E.s0 %7B fill: %231a75ba %7D %3C/style%3E%3Cpath class='s0' d='M841-518v318q0 33-23.5 56.5T761-120H201q-33 0-56.5-23.5T121-200v-318q-23-21-35.5-54t-.5-72l42-136q8-26 28.5-43t47.5-17h556q27 0 47 16.5t29 43.5l42 136q12 39-.5 71T841-518Zm-272-42q27 0 41-18.5t11-41.5l-22-140h-78v148q0 21 14 36.5t34 15.5Zm-180 0q23 0 37.5-15.5T441-612v-148h-78l-22 140q-4 24 10.5 42t37.5 18Zm-178 0q18 0 31.5-13t16.5-33l22-154h-78l-40 134q-6 20 6.5 43t41.5 23Zm540 0q29 0 42-23t6-43l-42-134h-76l22 154q3 20 16.5 33t31.5 13ZM201-200h560v-282q-5 2-6.5 2H751q-27 0-47.5-9T663-518q-18 18-41 28t-49 10q-27 0-50.5-10T481-518q-17 18-39.5 28T393-480q-29 0-52.5-10T299-518q-21 21-41.5 29.5T211-480h-4.5q-2.5 0-5.5-2v282Zm560 0H201h560Z'/%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;
}

.menu-apps a:hover > .menu-apps-icones.menu-relatorios,
.menu-apps a:hover > .menu-apps-icones-selecionado.menu-relatorios {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 -960 960 960' width='24'%3E%3Cstyle%3E.s0 %7B fill: %231a75ba %7D %3C/style%3E%3Cpath class='s0' d='M280-280h80v-280h-80v280Zm160 0h80v-400h-80v400Zm160 0h80v-160h-80v160ZM200-120q-33 0-56.5-23.5T120-200v-560q0-33 23.5-56.5T200-840h560q33 0 56.5 23.5T840-760v560q0 33-23.5 56.5T760-120H200Zm0-80h560v-560H200v560Zm0-560v560-560Z'/%3E%3C/svg%3E");	
	background-size: contain;
	background-repeat: no-repeat;
}